package com.usoftchina.uas.office.qywx.entity;

/**
 * UAS系统 人员资料表
 *
 * @author yingp
 * @date 2020/2/15
 */
public class Employee {
    private Integer em_id;
    private String em_code;
    private String em_name;
    private String em_mobile;
    private String em_email;
    private String em_tel;
    private String em_sex;
    private Integer em_defaultorid;
    private String em_position;
    /**
     * 办公地址
     */
    private String em_csshortname;
    private String em_class;
    private String em_qywx;

    public Integer getEm_id() {
        return em_id;
    }

    public void setEm_id(Integer em_id) {
        this.em_id = em_id;
    }

    public String getEm_code() {
        return em_code;
    }

    public void setEm_code(String em_code) {
        this.em_code = em_code;
    }

    public String getEm_name() {
        return em_name;
    }

    public void setEm_name(String em_name) {
        this.em_name = em_name;
    }

    public String getEm_mobile() {
        return em_mobile;
    }

    public void setEm_mobile(String em_mobile) {
        this.em_mobile = em_mobile;
    }

    public String getEm_email() {
        return em_email;
    }

    public void setEm_email(String em_email) {
        this.em_email = em_email;
    }

    public String getEm_tel() {
        return em_tel;
    }

    public void setEm_tel(String em_tel) {
        this.em_tel = em_tel;
    }

    public String getEm_sex() {
        return em_sex;
    }

    public void setEm_sex(String em_sex) {
        this.em_sex = em_sex;
    }

    public Integer getEm_defaultorid() {
        return em_defaultorid;
    }

    public void setEm_defaultorid(Integer em_defaultorid) {
        this.em_defaultorid = em_defaultorid;
    }

    public String getEm_position() {
        return em_position;
    }

    public void setEm_position(String em_position) {
        this.em_position = em_position;
    }

    public String getEm_csshortname() {
        return em_csshortname;
    }

    public void setEm_csshortname(String em_csshortname) {
        this.em_csshortname = em_csshortname;
    }

    public String getEm_class() {
        return em_class;
    }

    public void setEm_class(String em_class) {
        this.em_class = em_class;
    }

    public String getEm_qywx() {
        return em_qywx;
    }

    public void setEm_qywx(String em_qywx) {
        this.em_qywx = em_qywx;
    }
}
